<?php

/**
 * Provide a public-facing view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       https://taamul.com
 * @since      1.0.2
 *
 * @package    Taamul
 * @subpackage Taamul/public/partials
 */
?>

<div id="taamul">
<a href="" class="taamul-popup-trigger"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40">
                <path d="M.84,35.53a1.51,1.51,0,0,0,1,2.61H20.05c10.81,0,19.6-8.11,19.6-18.09S30.86,1.86,20.05,1.86.35,10.08.35,20.05A17.16,17.16,0,0,0,5,31.7ZM11,23.07" transform="translate(-0.35 -1.86)" fill="#ffffff"></path>
                <path d="M28.42,21.33a29.73,29.73,0,0,1-8.42,1,29.65,29.65,0,0,1-8.41-1,1.1,1.1,0,0,0-1.42,1.22c.63,3.75,5.69,6.37,9.83,6.37s9.19-2.62,9.83-6.37a1.1,1.1,0,0,0-1.41-1.22Z" transform="translate(-0.35 -1.86)" fill="#000000"></path>
                <circle cx="13.27" cy="11.77" r="2.55" fill="#000000"></circle>
                <circle cx="26.02" cy="11.77" r="2.55" fill="#000000"></circle>
            </svg></a>
<div class="taamul-popup" role="alert">
	<div class="taamul-popup-container">
		<p class="taamul-title">Give us Feedback</p>
		<ul class="taamul-buttons">
			<li>
				<a class="tm" href="#0" onclick="displayboxtaxt('1')" ><img src="<?php echo plugin_dir_url( __FILE__ );?>img/01.png" /></a>
			</li>
			<li>
				<a class="tm" href="#0" onclick="displayboxtaxt('2')"><img src="<?php echo plugin_dir_url( __FILE__ );?>img/02.png" /></a>
			</li>
			<li>
				<a class="tm" href="#0" onclick="displayboxtaxt('3')"><img src="<?php echo plugin_dir_url( __FILE__ );?>img/03.png" /></a>
			</li>
			<li>
				<a class="tm" href="#0" onclick="displayboxtaxt('4')"><img src="<?php echo plugin_dir_url( __FILE__ );?>img/04.png" /></a>
			</li>
			<li>
				<a class="tm" href="#0" onclick="displayboxtaxt('5')"><img src="<?php echo plugin_dir_url( __FILE__ );?>img/05.png" /></a>
			</li>
		</ul>
		
		<div class="add_feed_back"></div>
		
		<form class="taamul-form floating-labels taamul_fdiv">
			<fieldset>
					<label class="taamul-label taamul_label" id="taamul_label_1" for="taamul-textarea" >Very Sad</label>
					<label class="taamul-label taamul_label" id="taamul_label_2" for="taamul-textarea" >Sad</label>
					<label class="taamul-label taamul_label" id="taamul_label_3" for="taamul-textarea" >Neutral</label>
					<label class="taamul-label taamul_label" id="taamul_label_4" for="taamul-textarea" >Happy</label>
					<label class="taamul-label taamul_label" id="taamul_label_5" for="taamul-textarea" >Very Happy</label>
					<input type="hidden" id="taamul_val" name="taamul_val" value="0">
					<textarea class="message" name="taamul-textarea" id="taamul-textarea" required="" spellcheck="false" placeholder="Tell us about your experience..."></textarea>
				<div>
					<input type="button" id="taamul_submit" value="Send" />
				</div>
			</fieldset>
		</form>

		<a href="#0" class="taamul-popup-close img-replace">Close</a>

		<div class="taamul-poweredby">
			<a href="https://taamul.com" target="_blank" data-tooltip="Powered by Taamul" class="taamul-poweredby-tooltip">
				<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40">
					<path d="M.84,35.53a1.51,1.51,0,0,0,1,2.61H20.05c10.81,0,19.6-8.11,19.6-18.09S30.86,1.86,20.05,1.86.35,10.08.35,20.05A17.16,17.16,0,0,0,5,31.7ZM11,23.07" transform="translate(-0.35 -1.86)" fill="#a5b2bd"></path>
					<path
						d="M28.42,21.33a29.73,29.73,0,0,1-8.42,1,29.65,29.65,0,0,1-8.41-1,1.1,1.1,0,0,0-1.42,1.22c.63,3.75,5.69,6.37,9.83,6.37s9.19-2.62,9.83-6.37a1.1,1.1,0,0,0-1.41-1.22Z"
						transform="translate(-0.35 -1.86)"
						fill="#ffffff"
					></path>
					<circle cx="13.27" cy="11.77" r="2.55" fill="#ffffff"></circle>
					<circle cx="26.02" cy="11.77" r="2.55" fill="#ffffff"></circle>
				</svg>
			</a>
		</div>
	</div>
	<!-- taamul-popup-container -->
</div>
<!-- taamul-popup -->
</div>